Subject: Ticket Assigned - No credits returned in my online wallet
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 Oct 2022 15:25:10 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  No credits returned in my online wallet Greetings,
Please be informed that I spoke to centre point customer care last week and
I was told that my 189.8 SR will be returned to my credit wallet but until
now it hasn't been showing in my credits. See attached screenshot. Kindly
do the needful by providing technical assistance to resolve this issue as
soon as possible. Thanks.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5072043